/* Top hook CSS */
#htmlcontent_top ul {
  margin: 0 0 56px; }
  #htmlcontent_top ul li {
    padding: 0;
    position: relative; }
    #htmlcontent_top ul li .bannerBox {
      overflow: hidden;
      position: relative; }
      #htmlcontent_top ul li .bannerBox:after {
        content: " ";
        position: absolute;
        left: 50%;
        top: 50%;
        height: 0;
        width: 0;
        background: rgba(254, 215, 0, 0.1);
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease; }
    #htmlcontent_top ul li img {
      max-width: 100%;
      height: auto; }
    #htmlcontent_top ul li .item-html {
      position: absolute;
      top: 36.5%;
      left: 0;
      width: 100%;
      text-align: center;
      font: 300 15px/30px "Roboto", sans-serif;
      text-transform: uppercase;
      color: #333;
      padding: 0 8%; }
      #htmlcontent_top ul li .item-html h2 {
        font: 300 4.35em/1em "Roboto", sans-serif;
        color: #000;
        text-align: center;
        margin-bottom: 6.4%;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease; }
        #htmlcontent_top ul li .item-html h2 span {
          display: inline-block;
          padding: 0 7px 4px 6px;
          background: #f47818;
          -moz-transition: all 0.2s ease;
          -o-transition: all 0.2s ease;
          -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease; }
    @media (min-width: 1200px) {
      #htmlcontent_top ul li a:hover .bannerBox:after {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%; }
      #htmlcontent_top ul li a:hover .bannerBox .item-html h2 {
        color: #fff; }
        #htmlcontent_top ul li a:hover .bannerBox .item-html h2 span {
          background: #262626; } }
  @media (min-width: 1400px) and (max-width: 1700px) {
    #htmlcontent_top ul {
      margin: 0 0 46px; }
      #htmlcontent_top ul li .item-html {
        top: 25%;
        font: 300 14px/25px "Roboto", sans-serif;
        padding: 0 4%; }
        #htmlcontent_top ul li .item-html h2 {
          font: 300 4em/1em "Roboto", sans-serif;
          margin-bottom: 5%; } }
  @media (min-width: 1200px) and (max-width: 1399px) {
    #htmlcontent_top ul {
      margin: 0 0 36px; }
      #htmlcontent_top ul li .item-html {
        top: 20%;
        font: 300 12px/20px "Roboto", sans-serif;
        padding: 0 3%; }
        #htmlcontent_top ul li .item-html h2 {
          font: 300 4em/1em "Roboto", sans-serif;
          margin-bottom: 4%; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    #htmlcontent_top ul {
      margin: 0 0 30px; }
      #htmlcontent_top ul li .item-html {
        top: auto;
        bottom: 5px;
        font: 300 11px/15px "Roboto", sans-serif;
        padding: 0 2.5%; }
        #htmlcontent_top ul li .item-html h2 {
          font: 300 3em/1em "Roboto", sans-serif;
          margin-bottom: 3%; } }
  @media (min-width: 768px) and (max-width: 991px) {
    #htmlcontent_top ul {
      margin: 0 0 30px; }
      #htmlcontent_top ul li .item-html {
        top: auto;
        bottom: 5px;
        font: 300 10px/14px "Roboto", sans-serif;
        padding: 0 2.5%; }
        #htmlcontent_top ul li .item-html h2 {
          font: 300 3em/1em "Roboto", sans-serif;
          margin-bottom: 3%; } }
  @media (max-width: 767px) {
    #htmlcontent_top ul {
      margin: 0 0 30px; }
      #htmlcontent_top ul li {
        width: 50%; }
        #htmlcontent_top ul li .item-html {
          top: auto;
          bottom: 5px;
          font: 300 10px/14px "Roboto", sans-serif;
          padding: 0 2.5%; }
          #htmlcontent_top ul li .item-html h2 {
            font: 300 3em/1em "Roboto", sans-serif;
            margin-bottom: 3%; } }
  @media (max-width: 600px) {
    #htmlcontent_top ul {
      margin: 0 0 30px; }
      #htmlcontent_top ul li .item-html {
        font: 300 10px/14px "Roboto", sans-serif;
        padding: 0 1%; }
        #htmlcontent_top ul li .item-html h2 {
          font: 300 2.4em/1em "Roboto", sans-serif;
          margin-bottom: 3%; }
          #htmlcontent_top ul li .item-html h2 span {
            padding: 3px 7px 4px 6px; }
        #htmlcontent_top ul li .item-html p {
          display: none; } }
  @media (max-width: 479px) {
    #htmlcontent_top ul {
      margin: 0 0 20px; }
      #htmlcontent_top ul li .item-html h2 {
        font: 300 1.6em/1em "Roboto", sans-serif;
        margin-bottom: 3%; } }

/* Home hook CSS */
#htmlcontent_home {
  padding: 100px 0 84px; }
  #htmlcontent_home ul {
    margin-bottom: 0; }
    #htmlcontent_home ul li {
      text-align: center; }
      #htmlcontent_home ul li .item-html {
        font: 300 15px/27px "Roboto", sans-serif;
        color: #fff;
        padding: 0 20px; }
        #htmlcontent_home ul li .item-html i.fa {
          font-size: 97px;
          line-height: 191px;
          color: #161717;
          display: inline-block;
          width: 191px;
          height: 191px;
          background: #f47818;
          -moz-border-radius: 50%;
          -webkit-border-radius: 50%;
          border-radius: 50%;
          text-align: center;
          margin-bottom: 21px;
          -moz-transition: all 0.6s ease;
          -o-transition: all 0.6s ease;
          -webkit-transition: all 0.6s ease;
          transition: all 0.6s ease;
          -moz-transform: rotateY(0deg);
          -ms-transform: rotateY(0deg);
          -o-transform: rotateY(0deg);
          -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg); }
        #htmlcontent_home ul li .item-html h2 {
          font: normal 25px/34px "Roboto", sans-serif;
          text-transform: uppercase;
          margin: 0 0 15px; }
      #htmlcontent_home ul li a {
        display: block;
        overflow: hidden; }
        @media (min-width: 1200px) {
          #htmlcontent_home ul li a:hover .item-html i.fa {
            -moz-transition: all 0.7s ease;
            -o-transition: all 0.7s ease;
            -webkit-transition: all 0.7s ease;
            transition: all 0.7s ease;
            -moz-transform: rotateY(360deg);
            -ms-transform: rotateY(360deg);
            -o-transform: rotateY(360deg);
            -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
            color: #f47818;
            background: #161717; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    #htmlcontent_home {
      padding: 70px 0 54px; }
      #htmlcontent_home ul li .item-html {
        font: 300 13px/18px "Roboto", sans-serif; }
        #htmlcontent_home ul li .item-html h2 {
          font: normal 20px/26px "Roboto", sans-serif; } }
  @media (min-width: 768px) and (max-width: 991px) {
    #htmlcontent_home {
      padding: 70px 0 54px; }
      #htmlcontent_home ul li .item-html {
        font: 300 13px/18px "Roboto", sans-serif; }
        #htmlcontent_home ul li .item-html i.fa {
          font-size: 67px;
          line-height: 140px;
          width: 140px;
          height: 140px;
          margin-bottom: 15px; }
        #htmlcontent_home ul li .item-html h2 {
          font: normal 20px/26px "Roboto", sans-serif; } }
  @media (max-width: 767px) {
    #htmlcontent_home {
      padding: 70px 0 54px; }
      #htmlcontent_home ul li {
        width: 100%;
        text-align: left;
        padding-bottom: 30px; }
        #htmlcontent_home ul li:last-child {
          padding-bottom: 0; }
        #htmlcontent_home ul li .item-html {
          font: 300 12px/16px "Roboto", sans-serif; }
          #htmlcontent_home ul li .item-html i.fa {
            font-size: 37px;
            line-height: 80px;
            width: 80px;
            height: 80px;
            margin-bottom: 0;
            float: left;
            margin-right: 20px; }
          #htmlcontent_home ul li .item-html h2 {
            font: normal 16px/22px "Roboto", sans-serif;
            margin: 0 0 10px; } }

/* Left hook CSS */
/* Right hook CSS */
/* Footer hook CSS */
